package com.example.preguntasyrespuestasfoto;

import java.util.ArrayList;

public class ListaCuestiones
{
	ArrayList<Cuestion> lista;
	
	ListaCuestiones()
	{
		lista = new ArrayList<Cuestion>();
		
		lista.add(new Cuestion(
				"¿Cuál es la capital de Finlandia?",
				"Helsinki",
				"Elche",
				"París",
				"Londres",
				"foto3",
				1));
		
		lista.add(new Cuestion(
				"¿Cuánto es 3x4?",
				"24",
				"12",
				"34",
				"7",
				"foto2",
				2));
		
		lista.add(new Cuestion(
				"¿Cuál es el mejor sistema operativo móvil?",
				"iOS",
				"Blackberry",
				"Android",
				"Symbian",
				"manzana",
				3));
		
		lista.add(new Cuestion(
				"¿Cuántas patas tiene una araña?",
				"8",
				"6",
				"10",
				"4",
				"spider",
				1));
		
	}
}
